πŸ”’Get business balance

Fetch business balance

get

Allows you to fetch the current business balance and allocation ratio of a given business.

chevron-right
lockRequired scopes
This endpoint requires the following scopes:
Authorizations
AuthorizationstringRequired

^FRX-API api-key=[^,]+,signature=[^,]+,timestamp=[\d]+$

Path parameters
businessIdstring Β· uuidRequired

The business ID to search by.

Responses
chevron-right
200

Returns the specified business's balance.

application/json
businessIdstring Β· uuidRequired
businessNamestringRequired
fiatAllocationstringRequired

Ratio of fiat to all settlements allocation for crypto deposits.

settlementFiatCurrencystring Β· enumRequiredPossible values:
settlementFiatAmountstringRequired

settlementFiatCurrency balance.

displayFiatAmountstringRequired

settlementFiatCurrency balance converted to EUR.

cryptoAllocationstringRequired

Ratio of crypto to all settlements allocation for crypto deposits.

settlementCryptoCurrencystring Β· enumRequiredPossible values:
settlementCryptoAmountstringRequired

settlementCryptoCurrency balance.

displayCryptoAmountstringRequired

settlementCryptoCurrency balance converted to EUR.

get
/api/v1/balances/{businessId}
200

Returns the specified business's balance.

Last updated